<html>
	<head>
		<link href="/static/css/style.css" rel="stylesheet">
	</head>
	<body>
		{% include "header.html" %}
		<div class="container">
			<h1>Fontes</h1>
			<div class="scholies">
				<ul>
						{%for item in bibliography%}
						<ul>	
							<a href="{{item['data']['url']}}">	<li>{{item['citation']|safe}}</li></a>
						</ul>

					{% endfor %}

				</ul>


			</div>
		</div>
	</body>
</html>
